FollowMe minor error, due to game patch 1.5.1.0

User avatar
Decker_MMIV
Posts: 257
Joined: Wed Aug 22, 2012 1:02 am

FollowMe minor error, due to game patch 1.5.1.0

Post by Decker_MMIV » Tue Oct 15, 2019 5:28 pm

I just discovered, that the latest game patch 1.5.1.0, causes FollowMe to error, when starting to follow another vehicle.

Code: Select all

[..]/FarmingSimulator2019/mods/FS19_FollowMe/FollowMe.lua:224: attempt to compare number with nil
Probably it is due to the patch fixes regarding the "Fixed ai memory leak (1.5.1)"

I'm looking into it, and once fixed will submit an update to ModHub.